/* #region -------------------------- ROOT */

/*
  :root {
    --h1: 80px;
    --h2: 54px;
    --h3: 44px;
    --h4: 32px;
    --h5: 24px;
    --h6: 18px;
  }

*/

/* #endregion */

/* #region - -------------------------- GENERAL */
@media only screen and (max-width : 1024px) { 
  :root {
    --h1: 42px;
    --h2: 32px;
    --h3: 24px;
    --h4: 20px;
  }
  .pdb-100, .pd100, .pdt-100, .pd80 {padding: 0;}
  section.element .wrap:not(.nwrap) { padding: 30px 0; }
  .element.no-br br { display: none; }
}  
@media only screen and (max-width : 767px) {
  :root {
    --h1: 36px;
    --h2: 28px;
    --h3: 22px;
    --h4: 18px;
    --font-size: 16px;
  }
}
/* #endregion */

/* #region - -------------------------- HEADER */
@media only screen and (max-width : 1024px) { 
  header.menu-overlay {
    background: var(--color1);
  }
}
@media only screen and (max-width : 767px) {
  .navbar-brand {
    max-width: 200px;
  }
}
/* #endregion */

/* #region - -------------------------- FOOTER */
@media only screen and (max-width : 1024px) { 
  .footer-0 .menu-links li {
    padding: 0 20px;
  }
  .footer-0 .dcompany {
    justify-content: space-evenly;
  }
}
@media only screen and (max-width : 767px) { 
  .footer-0 .foot {
    flex-direction: column;
    row-gap: 20px;
    align-items: center;
    padding-top: 30px;
  }
  .footer-0 .wrap {
    padding: 30px 0;
  }
  .footer-0 .dcompany {
    padding: 30px 0;
  }
}
/* #endregion */

/* #region - -------------------------- Home Page */
@media only screen and (max-width : 1180px) {
  .home-tabs .ntabs {
    gap: 20px;
    justify-content: center;
  }
  .home-tabs .nav-link.active:before,
  .home-tabs .nav-link:hover:before {
    content: none;
  }
}
@media only screen and (max-width : 1024px) { 
  .home-banner .hero-opt {
    max-width: 70%;
    margin-top: 0;
  }
  .home-banner .wrap {
    height: 500px;
  }
  .home-tabs .ntabs {
    padding-bottom: 30px;
  }
  .home-tabs .tab-content {
    margin-top: 30px;
  }
  .home-tabs .pad {
    column-gap: 30px;
  }
  .wwd-sec {
    padding: 0;
  }
  .wwd-sec .dcontent {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width : 767px) {
  .home-banner .hero-opt {
    max-width: 100%;
    padding: 30px;
  }
  .home-banner .dtext {
    max-width: 100%;
    font-size: 18px;
  }
  .home-banner .wrap {
    height: 400px;
  }
  .home-tabs .pad {
    flex-direction: column;
  }
  .home-tabs .dimage {
    width: 100%;
    margin: auto;
  }
  .wwd-sec .flexic {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .wwd-sec .flex-item {
    width: 100%;
  }
}
@media only screen and (max-width : 480px) {
  .home-banner.bpx-5 .bg-img {
    background-position-x: 5%;
  }

  .home-tabs .ntabs .nav-item {
    max-width: 100%;
  }

  .home-tabs .ntabs .nav-item .nav-link {
    display: flex;
    align-items: center;
    gap: 15px;
  }

  .home-tabs .icon-wrap {
    width: 40px;
    height: 40px;
    margin: 0;
    flex-shrink: 0
  }

  .home-tabs .ititle {
    width: auto;
    text-align: start;
  }

  .home-tabs .dimage {
    max-width: 200px;
    height: 200px;
    flex: 0 0 200px;
  }
}
/* #endregion */

/* #region - -------------------------- Positions Page */
@media only screen and (max-width : 1024px) { 
  .positions-page .rowmediaadv-01 .wrap {
    padding-top: 0 !important;
  }
  .positions-page .mtitle {
    padding: 0;
  }
  .positions-page .col1.lg {
    text-align: center;
    margin-bottom: 30px;
  }
  .positions-page .detail-wrap {
    margin: 30px 0;
  }
}
/* #endregion */

/* #region - -------------------------- Research Page */
@media only screen and (max-width : 1024px) { 
  .bat-life-sec .col1.lg {
    text-align: center;
    margin-bottom: 30px;
  }
  .bat-life-sec .dinfo {
    max-width: 100%;
  }
  .bat-second-sec .col1 {
    text-align: center;
    padding: 0 !important;
    margin-bottom: 30px;
  }
  .research-page .mtitle {
    padding: 0;
  }
  .study-sec .coltext-wrap {
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }
  .study-sec .dtext,
  .study-tabs-sec .image-grp-wrap,
  .neuro-sec .main-title,
  .funding-sec .ctext {
    margin-bottom: 30px;
  }
  .study-tabs-sec .ntabs {
    flex-wrap: wrap;
    justify-content: center;
  }
  .study-tabs-sec .mtitle {
    padding: 30px 0;
  }
  .study-tabs-sec .ntabs {
    border-bottom: 0;
    padding-bottom: 30px;
  }
  .study-tabs-sec .ntabs .nav-link.active:before, 
  .study-tabs-sec .ntabs .nav-link:hover:before, 
  .study-tabs-sec .ntabs .nav-link.active:after,
  .study-tabs-sec .ntabs .nav-link:hover:after {
    content: none;
  }
  .neuro-sec .flexic {
    row-gap: 30px;
  }
  .neuro-sec .flex-item {
    max-width: 45% !important;
  }
  .neuro-sec .img-grp-wrap {
    flex-wrap: wrap;
  }
  .neuro-sec .ititle {
    max-width: 350px;
  }
}  
@media only screen and (max-width : 767px) {
  .bat-artboard-sec .coltext-wrap {
    margin-top: 30px;
  }
  .neuro-sec .flex-item {
    max-width: 100% !important;
    flex: 0 0 100%;
  }
  .neuro-sec .ititle {
    max-width: 100%;
  }
  .funding-sec .flex-item {
    flex: 0 0 100%;
    /*max-width: calc(50% - 15px) !important;*/
  }
	.study-tabs-sec .ntabs .nav-link.active {
		border-color: var(--a);
	}
	.funding-sec .diconn img {
		width: calc(100% - 10px);
	}
}
@media only screen and (max-width : 480px) {
  .bat-artboard-sec .coltext-wrap {
    flex-direction: column;
  }
  .bat-artboard-sec .coltext-item,
  .bat-artboard-sec .ctitle {
    max-width: 100%;
  }
}
@media only screen and (max-width : 360px) {
  .funding-sec .flex-item {
    max-width: 100% !important;
  }
}
/* #endregion */

/* #region - -------------------------- Publications Page */
@media only screen and (max-width : 1024px) { 
  .custommedia-01 .custom-row .col-md-9,
  .custommedia-01 .col-md-9.w-img {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  .custommedia-01 .col-md-3 {
    margin: auto;
    flex: 0 0 100%;
  }
}  
@media only screen and (max-width : 767px) { 
  .custommedia-01 .custom-row .col-md-9 {
    padding: 30px;
  }
  .custommedia-01 .ptext {
    margin: 30px 0;
  }
	.custommedia-01 .links-wrap span.divider {
		display: none;
	}
}  
/* #endregion */

/* #region - -------------------------- People Page */
@media only screen and (max-width : 1440px) {
  .team-slider-sec .owlprev {
    left: -55px;
  }
  .team-slider-sec .owlnext {
    right: -55px;
  }
}
@media only screen and (max-width : 1360px) {
  .team-slider-sec .owlprev {
    left: 50px;
  }
  .team-slider-sec .owlnext {
    right: 50px;
  }
  .team-slider-sec .owlbtn {
    background: var(--color2);
    border: 1px solid var(--color2);
  }
  .team-slider-sec .owlbtn img {
    filter: brightness(0) saturate(100%) invert(1);
  }
}
@media only screen and (max-width : 1024px) { 
  .team-sec .col-md-3 {
    flex: 0 0 33%;
    max-width: 33%;
  }
  .team-sec .mtitle,
  .team-slider-sec .mtitle {
    margin-bottom: 30px;
  }
}  
@media only screen and (max-width : 767px) {
  .team-sec .col-md-3 {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
  }
  .team-sec .bg-img {
    max-width: 270px;
    margin: auto;
  }
}
/* #endregion */

/* #region - -------------------------- People Individual Page */
@media only screen and (max-width : 1024px) { 
  .single-alumni .col-lg-9,
  .single-teams .col-lg-9 {
    padding-left: 50px;
  }
  .single-alumni .awards-wrap, .single-alumni .post-content,
  .single-teams .awards-wrap, .single-teams .post-content {
    margin-top: 30px;
  }
  .single-alumni .below-text-wrap,
  .single-teams .below-text-wrap {
    margin: 30px 0;
  }
  .single-alumni .education-wrap,
  .single-teams .education-wrap {
    margin-bottom: 30px;
  }
  .single-alumni-wrap .row,
  .single-team-wrap .row {
    row-gap: 0;
  }
  .single-teams .back-btn-wrap {
    margin: 30px 0;
  }
}  
@media only screen and (max-width : 767px) {
  .single-alumni .col-lg-9, 
  .single-alumni .col-lg-3,
  .single-teams .col-lg-9, 
  .single-teams .col-lg-3 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .single-alumni .col-lg-9,
  .single-teams .col-lg-9 {
    padding-left: 15px;
  }
  .single-alumni .col-lg-3,
  .single-teams .col-lg-3 {
    margin-top: 30px;
  }
  .single-alumni .img-wrap,
  .single-teams .img-wrap {
    margin: auto;
  }
  .single-alumni .dtitle,
  .single-teams .dtitle {
    padding-top: 40px;
  }
  .single-alumni .archive-title .col-lg-3,
  .single-teams .archive-title .col-lg-3 {
    display: none;
  }
  .single-alumni a.more-info,
  .single-teams a.more-info {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width : 480px) {
  .single-alumni .image-none, .single-teams .image-none {
    height: 300px;
  }
}
/* #endregion */

/* #region - -------------------------- Contact Page */
@media only screen and (max-width : 1280px) { 
  .contact-page .gform-wrap {
    padding: 65px 30px 80px;
  }
}  
@media only screen and (max-width : 991px) { 
  .contact-page .gform-wrap {
    padding: 0 15px;
  }
  .contact-page .wrap {
    padding-top: 0 !important;
  }
  .contact-page .col-lg-6.cc:first-child {
    padding: 0;
  }
}   
/* #endregion */

/* #region - -------------------------- News Page */
@media only screen and (max-width : 1180px) {
  .featured-sec .row {
    gap: 0;
  }
}
@media only screen and (max-width : 1024px) { 
  .featured-sec .col-lg-7.cc {
    margin: 0 auto 30px;
  }
  .featured-sec .dtext,
  .featured-sec .main-title {
    margin-bottom: 30px;
  }
  .featured-sec .post-thumb {
    min-height: unset !important;
  }
  .itl .post-link {
    padding: 30px 0;
    gap: 30px;
  }
  .news-sec .ajx_btn {
    margin-top: 30px !important;
  }
}  
@media only screen and (max-width : 767px) {
  .news-sec .ajax_grid.row.proj-row[data-type="nl"] {
    row-gap: 30px;
  }
}
@media only screen and (max-width : 600px) {
  .itl .post-link {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}
/* #endregion */

/* #region - -------------------------- News Individual Page */
@media only screen and (max-width : 1024px) { 
  .single-post .post-thumb,
  .single-post .dtitle {
    margin-top: 30px;
  }
  .single-post .div-back {
    margin-bottom: 30px;
  }
}  
/* #endregion */